/* 
Fixed width wrapper width side borders, bottom footer
-----------------------------------------------------

<wrapper></wrapper>
<adjust_for_footer></adjust_for_footer>
<footer></footer>

-- Specify footer height and wrapper/footer width in the use-specific stylesheets

*/

html, body {
  margin: 0;
  height: 100%;
}

#wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
}

#adjust_for_footer {
  clear: both;
}

#footer {
  margin: auto;
}

/* END of wrapper/footer positioning styles */